.objectives .objectives-text, .text-format {
    font-size: 15px;
    text-align: justify;
}
.footer .container .left-part h2 {
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    text-align: left;
}
.footer .container .left-part ul li {
    color: white;
    font-size: 15px;
    padding: 0px;
}
.footer ul li {
    cursor: pointer;
    font-size: 15px;
}
.page .text-left {
    text-align: left;
}
.social-icons .sicon {
    width: 30px;
    height: 30px;
    background: white;
    color: #eda51a;
    cursor: pointer;
}
* {
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    box-sizing: border-box;
}
.admission-fixed-box {
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 9999;
}
#ui-to-top {
    display: none;
}
.location p{
    font-size: 15px !important;
}
.phone p{
    font-size: 15px !important;
}
.mail p{
    font-size: 15px !important;
}
.copyright{
    font-size: 15px !important;
}
[class*='fa-']:before {
    font-weight: 400;
    font-family: 'FontAwesome';
}